@charset "utf-8";
.archive_ttl{
  font-size: 1.8rem;
  background-color:white;
  width: calc(100% - 60px);
  max-width: 800px;
  margin: 0 auto;
  padding-top: 5rem;
  padding-bottom:  1rem;
}
@media screen and (min-width: 768px){
  .archive_ttl{
    font-size: 2.5rem
  }
}

.archive-bg{
  background-color: white !important;
}

.archive-ul{
  padding: 0rem 0 3rem;
  width: calc(100% - 60px);
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
.archive-ul{
  max-width: 800px;
}
}

.archive-li{
  list-style: none;
  border-bottom: 1px solid #0675C4;
}

.archive-date{
  color: black;
  font-weight: normal;
  font-size: 1.3rem;
  padding-top: 1rem;
}
.archive-ttl{
  color: black;
  font-weight: normal;
  padding-bottom: 1rem;
}


/* ============================ */
/* 新着情報 */
/* ============================ */
#news{
  background-color: white;
  padding: 5rem 0;
}
#news h2{
  width: calc(100% - 60px);
  margin: 0 auto;
  padding: 1rem 0;
  max-width: 800px;
  font-size: 1.8rem;
}
@media screen and (min-width: 768px) {
#news h2{
font-size: 2.5rem;
}
}
#news-inner{
  width: calc(100% - 60px);
  margin: 0 auto 2rem;
  max-width: 800px;
}

#news-inner li{
  list-style: none;
  border-bottom: 2px solid #67B9ED;
}

.li-border-none{
  border-bottom: 2px solid #ffffff !important;
}

.date{
  font-weight: normal;
  font-size: 1.3rem;
}
@media screen and (min-width: 768px) {
  .date{
    font-size: 1.5rem;
  }
}
.news-content{
  font-weight: bold;
  font-size: 1.5rem;
  color: black;
}
@media screen and (min-width: 768px) {
  .news-content{
    font-size: 1.6rem;
  }
}
.news-content a{
  color: black;
}

.news-content a:hover{
  color: #67B9ED;
}

#news-inner li{
  padding: 2rem 0;
}